% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/prophet.R
\name{plot_weekly}
\alias{plot_weekly}
\title{Plot the weekly component of the forecast.}
\usage{
plot_weekly(m, uncertainty = TRUE, weekly_start = 0)
}
\arguments{
\item{m}{Prophet model object}

\item{uncertainty}{Boolean to plot uncertainty intervals.}

\item{weekly_start}{Integer specifying the start day of the weekly
seasonality plot. 0 (default) starts the week on Sunday. 1 shifts by 1 day
to Monday, and so on.}
}
\value{
A ggplot2 plot.
}
\description{
Plot the weekly component of the forecast.
}
